## xfonts-jmk 3.0

=== debian/changelog ===
xfonts-jmk (3.0-20) unstable; urgency=low

  * Update debhelper compatibility level to V9.
  * Update standards version to 3.9.4.
    - Converted debian/copyright to copyright-format 1.0.
  * Move single-debian-patch to local-options and patch-header to
    local-patch-header so that they only apply to the packages the team
    builds, and NMUs get regular version-numbered patches.
  * Use xz compression for the debian.tar file.
  * Merge Build-Depends-Indep into Build-Depends.  This distinction is
    meaningless when only architecture-independent packages are built.
  * Drop version on xutils-dev build dependency, satisfied by oldstable.

 -- Russ Allbery <rra@debian.org>  Sun, 08 Sep 2013 14:51:17 -0700

xfonts-jmk (3.0-19) unstable; urgency=low

  * Update debhelper compatibility level to V7.
    - Use debhelper rule minimization with overrides.
  * Update standards version to 3.8.4.
    - Change package section to fonts.
  * Switch to source package format 3.0 (quilt), generate a single
    combined patch, and add a custom patch header for the collected
    patches.  The source package is maintained in Git and separating the
    changes using a system such as TopGit seems like overkill at the
    moment.
  * Refer to the GPL 2.0 specifically in debian/copyright.

 -- Russ Allbery <rra@debian.org>  Fri, 02 Apr 2010 20:28:12 -0700

xfonts-jmk (3.0-18) unstable; urgency=low

  * Update Vcs-Git control field and add Vcs-Browser.
  * Update standards version to 3.8.0 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 22 Jul 2008 21:31:49 -0700

xfonts-jmk (3.0-17) unstable; urgency=low

  * Fix UNDERLINE_POSITION in the Neep fonts to use the correct sign.
    Distance below the baseline should be represented by a positive value,
    not a negative value.  This fix corrects display of underlined Neep
    fonts in Emacs.  Patch from Derek Upham.
  * debian/rules clean now removes all of the generated files shipped by
    upstream but regenerated by a build.
  * Install the character lists for iso-8859-9 and iso-8859-15 as well.
  * Add Vcs-Git control header.

 -- Russ Allbery <rra@debian.org>  Thu, 01 May 2008 22:30:28 -0700

xfonts-jmk (3.0-16) unstable; urgency=low

  * Recode debian/copyright into UTF-8.
  * Move the Homepage pseudo-header to a real control field.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 29 Dec 2007 16:56:54 -0800

xfonts-jmk (3.0-15) unstable; urgency=low

  * Build-Depend on xfonts-utils instead of xutils.
  * Minor grammar fixes in the long description.
  * Fix timestamp in README.Debian.

 -- Russ Allbery <rra@debian.org>  Wed, 25 Jul 2007 13:26:31 -0700

xfonts-jmk (3.0-14) unstable; urgency=low

  * Add a README.Debian file that explains the Unicode support and
    describes how to set wideFont in xterm to get Asian glyph support with
    Neep.
  * Apply Ubuntu patch to build cleanly with dash as /bin/sh.  Now that
    cat-bdf-fonts.sh is fixed, it can use /bin/sh again.
  * Mention Unicode in the package long description.

 -- Russ Allbery <rra@debian.org>  Sat, 07 Jul 2007 22:33:28 -0700

xfonts-jmk (3.0-13) unstable; urgency=low

  * The build scripts use bashisms like shell functions, so use the
    appropriate shell.  Thanks, Florent Bayle.  (Closes: #384917)

 -- Russ Allbery <rra@debian.org>  Sun, 27 Aug 2006 15:18:11 -0700

xfonts-jmk (3.0-12) unstable; urgency=low

  * Change the "DIGIT THREE" glyph so that it isn't nearly identical to
    the "LATIN CAPITAL LETTER EZH" and instead has a rounded top, allowing
    the two characters to be distinguished.  Patch from Derek Upham.

 -- Russ Allbery <rra@debian.org>  Sun,  6 Aug 2006 16:35:05 -0700

xfonts-jmk (3.0-11) unstable; urgency=low

  * Depend on debhelper >= 5.0.35 for the fixed font alias behavior.
  * Update to standards version 3.7.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 13 May 2006 14:41:39 -0700

xfonts-jmk (3.0-10) unstable; urgency=low

  * Add 6x13 and 8x15 sizes to the ISO 10646-1 Neep font, contributed by
    Derek Upham.
  * Use the Neep glyphs for non-ASCII characters in the ISO 10646-1 font
    instead of the misc-fixed glyphs where Neep had a character available
    in another font.  (Closes: #361190)
  * For the X.Org 7 migration, install fonts into /usr/share/fonts/X11
    instead of /usr/X11R6/lib/X11/fonts and depend on the necessary
    version of xutils-dev and debhelper to cope.  (Closes: #362383)
  * Move debhelper to Build-Depends since it's needed for clean.
  * Remove a stray 10x20.bdf file that wasn't necessary.
  * Add an explicit license statement for Derek Upham's work.
  * Update to debhelper compatibility level V5.
  * No longer install a lintian override for the /usr/X11R6 path.

 -- Russ Allbery <rra@debian.org>  Tue, 18 Apr 2006 09:11:27 -0700

xfonts-jmk (3.0-9) unstable; urgency=low

  * Integrate work by Derek Upham, combining the glyphs from the 10x20
    misc-fixed bitmap font maintained by Marcus Kuhn with Neep to create
    an ISO 10646-1 Neep font.  So far, this is only available in the 10x20
    size.
  * As part of the Unicode integration, change the apostrophe character in
    Neep to be a neutral vertical rather than a close single quote,
    matching the corresponding change to the X Unicode fonts.
  * Add build-arch and build-indep targets, just in case.
  * Use a better way of optionally running make distclean.

 -- Russ Allbery <rra@debian.org>  Fri, 24 Mar 2006 18:23:18 -0800

xfonts-jmk (3.0-8) unstable; urgency=low

  * Providing binary-arch in debian/rules is required by Policy even if
    there are no arch-dependent packages.  Whoops.

 -- Russ Allbery <rra@debian.org>  Sat,  3 Dec 2005 11:09:07 -0800

xfonts-jmk (3.0-7) unstable; urgency=low

  * Use a better technique to optionally run make distclean.
  * Remove unused targets in debian/rules.
  * Update copyright to my current format and add an explicit packaging

