=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	= $(shell dh_listpackages)
TMP	= $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build:
	xmkmf -a
	cd neep && $(MAKE)
	$(MAKE)

override_dh_auto_install:
	$(MAKE) DESTDIR=$(TMP) INSTALL_DIR=/usr/share/fonts/X11/misc install
	mv $(TMP)/usr/share/fonts/X11/misc/fonts.alias \
	    $(TMP)/etc/X11/fonts/misc/xfonts-jmk.alias
	rm $(TMP)/usr/share/fonts/X11/misc/fonts.dir

override_dh_clean:
	dh_clean -Xneep-post-ampersand
