=== debian/watch ===
# watch -- Rules for uscan to find new upstream versions.

version=3
http://www.jmknoble.net/fonts/jmk-x11-fonts-(.*)\.tar\.gz
